.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.569688,-0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,0.569688,-0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,0.569688,-0.569688,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m0{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.512724,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512724,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512724,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.512729,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512729,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512729,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.108000px;}
._2{margin-left:-1.512000px;}
._1{width:45.304000px;}
._3{width:57.092000px;}
._5{width:65.952000px;}
._0{width:69.440000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:15.189200px;}
.fsa{font-size:15.818800px;}
.fsb{font-size:15.820000px;}
.fs7{font-size:16.324000px;}
.fs8{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:120.000000px;}
.y6{bottom:0.000000px;}
.y8{bottom:31.318475px;}
.y51{bottom:31.318703px;}
.y30{bottom:31.652312px;}
.y9{bottom:31.777871px;}
.y52{bottom:31.778327px;}
.y5{bottom:50.132530px;}
.y5f{bottom:132.683944px;}
.y3f{bottom:136.361849px;}
.y21{bottom:138.675693px;}
.y5e{bottom:151.825227px;}
.y3e{bottom:155.503360px;}
.y20{bottom:161.693360px;}
.y40{bottom:163.795508px;}
.y5d{bottom:176.134491px;}
.y1f{bottom:180.826440px;}
.y3d{bottom:189.457667px;}
.y1e{bottom:203.844108px;}
.y1d{bottom:226.861775px;}
.y5c{bottom:235.210436px;}
.y1c{bottom:249.879443px;}
.y3a{bottom:254.634513px;}
.y5b{bottom:259.820951px;}
.y1b{bottom:272.897110px;}
.y39{bottom:273.775569px;}
.y5a{bottom:278.962463px;}
.y1a{bottom:295.914778px;}
.y38{bottom:296.793236px;}
.y37{bottom:315.934748px;}
.y59{bottom:323.175024px;}
.y19{bottom:324.786557px;}
.y3c{bottom:329.029820px;}
.y36{bottom:335.076259px;}
.y71{bottom:335.335125px;}
.y58{bottom:342.316536px;}
.y18{bottom:347.157743px;}
.y75{bottom:353.153594px;}
.y57{bottom:361.458047px;}
.y4{bottom:363.930720px;}
.y74{bottom:363.968548px;}
.y35{bottom:370.322390px;}
.y56{bottom:380.599103px;}
.y28{bottom:388.094372px;}
.y2b{bottom:398.259426px;}
.y55{bottom:403.616770px;}
.y27{bottom:411.112039px;}
.y3b{bottom:411.653698px;}
.y54{bottom:422.752357px;}
.y73{bottom:428.268986px;}
.y2a{bottom:433.908668px;}
.y26{bottom:434.129707px;}
.y72{bottom:439.083940px;}
.y70{bottom:441.572792px;}
.y53{bottom:451.624137px;}
.y25{bottom:457.147374px;}
.y4d{bottom:469.850729px;}
.y29{bottom:471.466592px;}
.y24{bottom:480.165042px;}
.y4c{bottom:488.992241px;}
.y34{bottom:493.679632px;}
.y23{bottom:503.182709px;}
.y4b{bottom:508.133752px;}
.y2d{bottom:508.339296px;}
.y6b{bottom:510.127888px;}
.y69{bottom:521.453738px;}
.y4f{bottom:522.747157px;}
.y3{bottom:526.450584px;}
.y6f{bottom:530.223740px;}
.y22{bottom:538.428840px;}
.y68{bottom:540.595249px;}
.y6e{bottom:541.037782px;}
.y2e{bottom:543.615050px;}
.y2c{bottom:543.866169px;}
.y4a{bottom:553.112886px;}
.y67{bottom:559.736760px;}
.y49{bottom:572.253942px;}
.y66{bottom:578.877816px;}
.y11{bottom:579.334478px;}
.y17{bottom:582.541365px;}
.y48{bottom:595.271609px;}
.y2{bottom:597.547626px;}
.y10{bottom:601.698144px;}
.y65{bottom:601.895483px;}
.y16{bottom:604.905030px;}
.y6d{bottom:607.612187px;}
.y47{bottom:614.413120px;}
.y6a{bottom:616.358035px;}
.y6c{bottom:618.426229px;}
.y64{bottom:621.036311px;}
.yf{bottom:624.061809px;}
.y15{bottom:627.268696px;}
.y13{bottom:627.276216px;}
.y14{bottom:632.580466px;}
.y46{bottom:633.554632px;}
.y2f{bottom:637.527863px;}
.ye{bottom:646.425475px;}
.y63{bottom:646.638083px;}
.y4e{bottom:647.506971px;}
.y12{bottom:649.639882px;}
.y45{bottom:652.695688px;}
.yd{bottom:668.789141px;}
.y44{bottom:675.713355px;}
.y62{bottom:685.532495px;}
.yc{bottom:691.152807px;}
.y43{bottom:694.854866px;}
.y61{bottom:704.673778px;}
.y42{bottom:713.995922px;}
.y31{bottom:714.992876px;}
.y33{bottom:718.489164px;}
.y7{bottom:721.843714px;}
.y50{bottom:721.843942px;}
.yb{bottom:723.169264px;}
.y0{bottom:725.782308px;}
.y32{bottom:732.161672px;}
.y41{bottom:737.013590px;}
.y60{bottom:746.423465px;}
.ya{bottom:755.457347px;}
.y1{bottom:781.000327px;}
.he{height:11.265818px;}
.hf{height:11.732792px;}
.h10{height:11.733682px;}
.hb{height:12.099527px;}
.hd{height:14.833984px;}
.h8{height:20.753906px;}
.hc{height:20.767578px;}
.h2{height:23.718750px;}
.ha{height:26.701172px;}
.h7{height:29.667969px;}
.h9{height:30.390625px;}
.h1{height:48.993154px;}
.h4{height:72.667969px;}
.h5{height:72.937500px;}
.h3{height:91.171875px;}
.h6{height:724.642932px;}
.h0{height:813.890229px;}
.w1{width:248.383898px;}
.w2{width:839.719876px;}
.w3{width:955.997721px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x4{left:20.953574px;}
.x0{left:109.380065px;}
.x11{left:116.216319px;}
.x2{left:147.914890px;}
.xc{left:155.069030px;}
.x19{left:161.449534px;}
.x1e{left:174.430441px;}
.x1b{left:180.810945px;}
.x5{left:400.992332px;}
.x14{left:407.372836px;}
.x22{left:449.812757px;}
.x21{left:455.390229px;}
.x23{left:457.107952px;}
.x6{left:475.871418px;}
.xd{left:480.901534px;}
.x7{left:508.115750px;}
.x8{left:566.346279px;}
.x9{left:572.513263px;}
.xe{left:617.536833px;}
.x16{left:632.620572px;}
.xa{left:634.739355px;}
.x10{left:637.112218px;}
.xb{left:640.906112px;}
.x17{left:645.909338px;}
.x1f{left:655.211885px;}
.x20{left:658.817325px;}
.x1a{left:666.382324px;}
.xf{left:692.628071px;}
.x18{left:764.705660px;}
.x15{left:793.651271px;}
.x1d{left:796.874337px;}
.x1c{left:813.270181px;}
.x13{left:838.178984px;}
.x1{left:885.327717px;}
.x12{left:936.841854px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.818540pt;}
._2{margin-left:-0.884695pt;}
._1{width:26.508084pt;}
._3{width:33.405429pt;}
._5{width:38.589555pt;}
._0{width:40.630438pt;}
.fs9{font-size:8.887440pt;}
.fsa{font-size:9.255829pt;}
.fsb{font-size:9.256531pt;}
.fs7{font-size:9.551430pt;}
.fs8{font-size:11.702315pt;}
.fs5{font-size:16.383241pt;}
.fs0{font-size:18.723704pt;}
.fs6{font-size:21.064167pt;}
.fs4{font-size:23.404630pt;}
.fs3{font-size:56.171113pt;}
.fs2{font-size:60.852039pt;}
.fs1{font-size:70.213891pt;}
.y6{bottom:0.000000pt;}
.y8{bottom:18.324933pt;}
.y51{bottom:18.325067pt;}
.y30{bottom:18.520267pt;}
.y9{bottom:18.593733pt;}
.y52{bottom:18.594000pt;}
.y5{bottom:29.333333pt;}
.y5f{bottom:77.635467pt;}
.y3f{bottom:79.787467pt;}
.y21{bottom:81.141333pt;}
.y5e{bottom:88.835333pt;}
.y3e{bottom:90.987467pt;}
.y20{bottom:94.609333pt;}
.y40{bottom:95.839333pt;}
.y5d{bottom:103.059067pt;}
.y1f{bottom:105.804400pt;}
.y3d{bottom:110.854667pt;}
.y1e{bottom:119.272400pt;}
.y1d{bottom:132.740400pt;}
.y5c{bottom:137.625333pt;}
.y1c{bottom:146.208400pt;}
.y3a{bottom:148.990667pt;}
.y5b{bottom:152.025333pt;}
.y1b{bottom:159.676400pt;}
.y39{bottom:160.190400pt;}
.y5a{bottom:163.225333pt;}
.y1a{bottom:173.144400pt;}
.y38{bottom:173.658400pt;}
.y37{bottom:184.858400pt;}
.y59{bottom:189.094800pt;}
.y19{bottom:190.037733pt;}
.y3c{bottom:192.520533pt;}
.y36{bottom:196.058400pt;}
.y71{bottom:196.209867pt;}
.y58{bottom:200.294800pt;}
.y18{bottom:203.127467pt;}
.y75{bottom:206.635733pt;}
.y57{bottom:211.494800pt;}
.y4{bottom:212.941600pt;}
.y74{bottom:212.963733pt;}
.y35{bottom:216.681467pt;}
.y56{bottom:222.694533pt;}
.y28{bottom:227.080133pt;}
.y2b{bottom:233.027867pt;}
.y55{bottom:236.162533pt;}
.y27{bottom:240.548133pt;}
.y3b{bottom:240.865067pt;}
.y54{bottom:247.359067pt;}
.y73{bottom:250.586933pt;}
.y2a{bottom:253.886800pt;}
.y26{bottom:254.016133pt;}
.y72{bottom:256.914933pt;}
.y70{bottom:258.371200pt;}
.y53{bottom:264.252400pt;}
.y25{bottom:267.484133pt;}
.y4d{bottom:274.917067pt;}
.y29{bottom:275.862533pt;}
.y24{bottom:280.952133pt;}
.y4c{bottom:286.117067pt;}
.y34{bottom:288.859733pt;}
.y23{bottom:294.420133pt;}
.y4b{bottom:297.317067pt;}
.y2d{bottom:297.437333pt;}
.y6b{bottom:298.483867pt;}
.y69{bottom:305.110800pt;}
.y4f{bottom:305.867600pt;}
.y3{bottom:308.034533pt;}
.y6f{bottom:310.242267pt;}
.y22{bottom:315.043200pt;}
.y68{bottom:316.310800pt;}
.y6e{bottom:316.569733pt;}
.y2e{bottom:318.077733pt;}
.y2c{bottom:318.224667pt;}
.y4a{bottom:323.635067pt;}
.y67{bottom:327.510800pt;}
.y49{bottom:334.834800pt;}
.y66{bottom:338.710533pt;}
.y11{bottom:338.977733pt;}
.y17{bottom:340.854133pt;}
.y48{bottom:348.302800pt;}
.y2{bottom:349.634533pt;}
.y10{bottom:352.063067pt;}
.y65{bottom:352.178533pt;}
.y16{bottom:353.939467pt;}
.y6d{bottom:355.523467pt;}
.y47{bottom:359.502800pt;}
.y6a{bottom:360.640800pt;}
.y6c{bottom:361.850933pt;}
.y64{bottom:363.378133pt;}
.yf{bottom:365.148400pt;}
.y15{bottom:367.024800pt;}
.y13{bottom:367.029200pt;}
.y14{bottom:370.132800pt;}
.y46{bottom:370.702800pt;}
.y2f{bottom:373.027600pt;}
.ye{bottom:378.233733pt;}
.y63{bottom:378.358133pt;}
.y4e{bottom:378.866533pt;}
.y12{bottom:380.114533pt;}
.y45{bottom:381.902533pt;}
.yd{bottom:391.319067pt;}
.y44{bottom:395.370533pt;}
.y62{bottom:401.115867pt;}
.yc{bottom:404.404400pt;}
.y43{bottom:406.570533pt;}
.y61{bottom:412.315733pt;}
.y42{bottom:417.770267pt;}
.y31{bottom:418.353600pt;}
.y33{bottom:420.399333pt;}
.y7{bottom:422.362133pt;}
.y50{bottom:422.362267pt;}
.yb{bottom:423.137733pt;}
.y0{bottom:424.666667pt;}
.y32{bottom:428.399333pt;}
.y41{bottom:431.238267pt;}
.y60{bottom:436.744133pt;}
.ya{bottom:442.030000pt;}
.y1{bottom:456.975600pt;}
.he{height:6.591808pt;}
.hf{height:6.865041pt;}
.h10{height:6.865562pt;}
.hb{height:7.079624pt;}
.hd{height:8.679598pt;}
.h8{height:12.143438pt;}
.hc{height:12.151437pt;}
.h2{height:13.878214pt;}
.ha{height:15.623276pt;}
.h7{height:17.359196pt;}
.h9{height:17.782034pt;}
.h1{height:28.666667pt;}
.h4{height:42.519174pt;}
.h5{height:42.676881pt;}
.h3{height:53.346101pt;}
.h6{height:424.000000pt;}
.h0{height:476.220000pt;}
.w1{width:145.333333pt;}
.w2{width:491.333333pt;}
.w3{width:559.369333pt;}
.w0{width:559.370667pt;}
.x3{left:0.000000pt;}
.x4{left:12.260267pt;}
.x0{left:64.000000pt;}
.x11{left:68.000000pt;}
.x2{left:86.547333pt;}
.xc{left:90.733333pt;}
.x19{left:94.466667pt;}
.x1e{left:102.062000pt;}
.x1b{left:105.795333pt;}
.x5{left:234.626933pt;}
.x14{left:238.360267pt;}
.x22{left:263.192533pt;}
.x21{left:266.456000pt;}
.x23{left:267.461067pt;}
.x6{left:278.439867pt;}
.xd{left:281.383067pt;}
.x7{left:297.306533pt;}
.x8{left:331.378133pt;}
.x9{left:334.986533pt;}
.xe{left:361.330533pt;}
.x16{left:370.156267pt;}
.xa{left:371.396000pt;}
.x10{left:372.784400pt;}
.xb{left:375.004267pt;}
.x17{left:377.931733pt;}
.x1f{left:383.374800pt;}
.x20{left:385.484400pt;}
.x1a{left:389.910800pt;}
.xf{left:405.267600pt;}
.x18{left:447.441333pt;}
.x15{left:464.377867pt;}
.x1d{left:466.263733pt;}
.x1c{left:475.857200pt;}
.x13{left:490.431733pt;}
.x1{left:518.019200pt;}
.x12{left:548.160933pt;}
}
